Bug 248843 - Blam prevents firefox 2.0.04 from being updated
Blam prevents firefox 2.0.04 from being updated
Product: Fedora
Classification: Fedora
Component: blam (Show other bugs)
All Linux
low Severity urgent
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
: Reopened
Depends On:
  Show dependency treegraph
Reported: 2007-07-19 01:45 EDT by Thomas Canniot
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.8.3-5.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-19 03:12:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thomas Canniot 2007-07-19 01:45:11 EDT
Description of problem:
Blam depends on firefox and prevents firefox from being updated.
Comment 1 Ignacio Vazquez-Abrams 2007-07-19 01:48:02 EDT
Fedora doesn't have yet.
Comment 2 Thomas Canniot 2007-07-19 02:13:10 EDT
Fedora Update Notification
2007-07-18 13:56:13.283230

Name        : firefox
Product     : Fedora 7
Version     :
Release     : 1.fc7
Summary     : Mozilla Firefox Web browser.
Description :
Mozilla Firefox is an open-source web browser, designed for standards
compliance, performance and portability.
Comment 3 Thomas Canniot 2007-07-19 02:13:45 EDT
You shloud subscribe to the update list and let yum do your updates automatically.
Comment 4 Andre Robatino 2007-07-19 02:31:25 EDT
  This isn't the only package that depends on Firefox - see bug #248830.
Comment 5 Peter Gordon 2007-07-19 03:10:46 EDT
1.8.3-5.fc7 was built on Koji several hours ago and has since been enqueued in
Bodhi as a security update. It should hit the next repository push.

Until then, feel free to grab it from the build system directly:

Thanks for the bug report.

Note You need to log in before you can comment on or make changes to this bug.